<ART ID="1250237" PID="2801" JID="146" BPAGE="1250237-1" EPAGE="1250237-12" PII="S0217732312502379" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHYSICAL AND STABLE CLOSED TIME-LIKE CURVES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHIU MAN</FNM>
<SNM>HO</SNM>
<EAD>chiuman.ho@vanderbilt.edu</EAD>
<X-REF REFID="S0217732312502379AF001"></X-REF>
</AUT>
<AUT>
<FNM>THOMAS J.</FNM>
<SNM>WEILER</SNM>
<EAD>tom.weiler@vanderbilt.edu</EAD>
<X-REF REFID="S0217732312502379AF001"></X-REF>
</AUT>
<AFF ID="S0217732312502379AF001">Department of Physics and Astronomy, Vanderbilt University, Nashville, TN 37235, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2012</RE>
<AC>2 December 2012</AC>
<![CDATA[<PUB>24 December 2012</PUB>]]>
</HIST>
<ABST>
<P>We construct a class of closed time-like curves (CTCs) using a compactified extra dimension <F>u</F>. A nonzero metric element <F>g<INF>tu</INF>(u)</F> enables particles to travel backwards in global time <F>t</F>. The compactified dimension guarantees that the geodesic curve closes in <F>u</F>. The effective 2D (<F>t</F> and <F>u</F>) nature of the metric ensures that spacetime is flat, therein satisfying all the classical stability conditions as expressed by the energy conditions. Finally, stationarity of the metric guarantees that a particle's energy is conserved. The pathologies that plague many hypothesized metrics admitting CTCs, e.g., an infinite cylinder of matter, a negative energy-distribution, particle acceleration/blue-shifting along the CTC, do not occur within our metric class.</P>
</ABST>
<KWDG>
<KWD>Closed time-like curves</KWD>
<KWD>extra dimension</KWD>
<KWD>spinning cosmic strings</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Cd</KWD>
</KWDG>
</FRONT>
</ART>
