<ART ID="1230045" PID="2801" JID="146" BPAGE="1230045-1" EPAGE="1230045-27" PII="S0217732312300455" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW, ANALYTIC, NON-PERTURBATIVE, GAUGE-INVARIANT, REALISTIC FORMULATION OF QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. M.</FNM>
<SNM>FRIED</SNM>
<EAD>fried@het.brown.edu</EAD>
<X-REF REFID="S0217732312300455AF001"></X-REF>
</AUT>
<AFF ID="S0217732312300455AF001">Department of Physics, Brown University, Providence, RI 02912, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 November 2012</RE>
<RV>22 November 2012</RV>
<![CDATA[<PUB>24 December 2012</PUB>]]>
</HIST>
<ABST>
<P>This Brief Review presents a new, analytic, gauge-invariant, non-perturbative and rigorous approach to the calculation of QCD phenomena. In this formulation a basic distinction between the conventional description of QCD and a more "realistic" description, taking into account that asymptotic quarks exist only in bound states, is brought into focus by the evaluation of the Schwinger solution for the QCD generating functional (GF) in terms of the exact Fradkin representations of the Green's functional <F>G<INF>0</INF>(x, y|A)</F> and the vacuum functional <F>L[A]</F>. A new and simplifying output called "Effective Locality" appears, in which the interactions between quarks by the exchange of a "gluon bundle" (GB) (which "bundle" contains an infinite number of gluons, including cubic and quartic gluon interactions) display an exact locality property that reduces the several functional integrals of the formulation down to a set of ordinary integrals, susceptible to desktop-computer computation. As an example of the power of these methods we offer as a first pencil-and-paper calculation the quark&#x2013;antiquark binding potential of a pion, and the corresponding three-quark binding potentials of a nucleon, obtained in a simple way from relevant eikonal scattering approximations. This example is followed by the estimation of a nucleon&#x2013;nucleon binding potential to form a model deuteron, which may have relevance to the origin of the nuclear shell model and nuclear binding in general.</P>
</ABST>
<KWDG>
<KWD>New functional formulation</KWD>
<KWD>quark-binding potential</KWD>
<KWD>nucleon-binding potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.-q</KWD>
<KWD>11.15.Tk</KWD>
<KWD>12.38.-t</KWD>
<KWD>12.38.Aw</KWD>
<KWD>12.38.Cy</KWD>
<KWD>12.38.Lg</KWD>
</KWDG>
</FRONT>
</ART>
